/*#region Variables*/
/** custom color **/
/*#endregion*/
/*#region Mixin*/
/*#endregion*/
/*#region Typography*/
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.h,
.h0,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-weight: normal;
}

.h0 {
  font-size: 40px;
  line-height: 45px;
}

h1,
.h1 {
  font-size: 35px;
  line-height: 40px;
}

h2,
.h2 {
  font-size: 30px;
  line-height: 35px;
}

h3,
.h3 {
  font-size: 25px;
  line-height: 30px;
}

h4,
.h4 {
  font-size: 20px;
  line-height: 25px;
}

h5,
.h5 {
  font-size: 16px;
  line-height: normal;
}

h6,
.h6 {
  font-size: 12px;
  line-height: normal;
}

.h {
  font-size: 14px;
  line-height: 1.42857143;
}

body {
  font-size: 14px;
  line-height: 1.42857143;
}

@media screen and (max-width: 1024px) {
  .h0 {
    font-size: 35px;
    line-height: 40px;
  }
  h1,
  .h1 {
    font-size: 30px;
    line-height: 35px;
  }
  h2,
  .h2 {
    font-size: 25px;
    line-height: 30px;
  }
  h3,
  .h3 {
    font-size: 20px;
    line-height: 25px;
  }
  h4,
  .h4 {
    font-size: 18px;
    line-height: normal;
  }
  h5,
  .h5 {
    font-size: 16px;
    line-height: normal;
  }
  h6,
  .h6 {
    font-size: 12px;
    line-height: normal;
  }
  .h {
    font-size: 14px;
    line-height: 1.42857143;
  }
  body {
    font-size: 14px;
    line-height: 1.42857143;
  }
}

@media screen and (max-width: 768px) {
  .h0 {
    font-size: 30px;
    line-height: 35px;
  }
  h1,
  .h1 {
    font-size: 25px;
    line-height: 30px;
  }
  h2,
  .h2 {
    font-size: 20px;
    line-height: 25px;
  }
  h3,
  .h3 {
    font-size: 18px;
    line-height: normal;
  }
  h4,
  .h4 {
    font-size: 16px;
    line-height: normal;
  }
  h5,
  .h5 {
    font-size: 15px;
    line-height: normal;
  }
  h6,
  .h6 {
    font-size: 12px;
    line-height: normal;
  }
  .h {
    font-size: 14px;
    line-height: 1.42857143;
  }
  body {
    font-size: 14px;
    line-height: 1.42857143;
  }
}

@media screen and (max-width: 450px) {
  .h0 {
    font-size: 30px;
    line-height: 35px;
  }
  h1,
  .h1 {
    font-size: 25px;
    line-height: 30px;
  }
  h2,
  .h2 {
    font-size: 20px;
    line-height: 25px;
  }
  h3,
  .h3 {
    font-size: 18px;
    line-height: normal;
  }
  h4,
  .h4 {
    font-size: 16px;
    line-height: normal;
  }
  h5,
  .h5 {
    font-size: 15px;
    line-height: normal;
  }
  h6,
  .h6 {
    font-size: 12px;
    line-height: normal;
  }
  .h {
    font-size: 14px;
    line-height: 1.42857143;
  }
  body {
    font-size: 14px;
    line-height: 1.42857143;
  }
}

/*#endregion*/
/*#region Spacing*/
section {
  padding-top: 80px;
  padding-bottom: 80px;
}

.m-8 {
  margin-top: 80px;
  margin-bottom: 80px;
}

.m-4 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.m-3 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.m-2 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.m-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.p-8 {
  padding-top: 80px;
  padding-bottom: 80px;
}

.p-4 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.p-3 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.p-2 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.p-1 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.m-top-8 {
  margin-top: 80px;
}

.m-top-4 {
  margin-top: 40px;
}

.m-top-3 {
  margin-top: 30px;
}

.m-top-2 {
  margin-top: 20px;
}

.m-top-1 {
  margin-top: 10px;
}

.p-top-8 {
  padding-top: 80px;
}

.p-top-4 {
  padding-top: 40px;
}

.p-top-3 {
  padding-top: 30px;
}

.p-top-2 {
  padding-top: 20px;
}

.p-top-1 {
  padding-top: 10px;
}

.m-bot-8 {
  margin-bottom: 80px;
}

.m-bot-4 {
  margin-bottom: 40px;
}

.m-bot-3 {
  margin-bottom: 30px;
}

.m-bot-2 {
  margin-bottom: 20px;
}

.m-bot-1 {
  margin-bottom: 10px;
}

.p-bot-8 {
  padding-bottom: 80px;
}

.p-bot-4 {
  padding-bottom: 40px;
}

.p-bot-3 {
  padding-bottom: 30px;
}

.p-bot-2 {
  padding-bottom: 20px;
}

.p-bot-1 {
  padding-bottom: 10px;
}

.p-top-0 {
  padding-top: 0;
}

.p-bot-0 {
  padding-bottom: 0;
}

.m-top-0 {
  margin-top: 0;
}

.m-bot-0 {
  margin-bottom: 0;
}

.p-0 {
  padding-top: 0;
  padding-bottom: 0;
}

.m-0 {
  margin-top: 0;
  margin-bottom: 0;
}

@media screen and (max-width: 1024px) {
  /*#region spacing*/
  section {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .m-8 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .m-4 {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .m-3 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .p-8 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .p-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .p-3 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .m-top-8 {
    margin-top: 60px;
  }
  .m-top-4 {
    margin-top: 30px;
  }
  .m-top-3 {
    margin-top: 20px;
  }
  .p-top-8 {
    padding-top: 60px;
  }
  .p-top-4 {
    padding-top: 30px;
  }
  .p-top-3 {
    padding-top: 20px;
  }
  .m-bot-8 {
    margin-bottom: 60px;
  }
  .m-bot-4 {
    margin-bottom: 30px;
  }
  .m-bot-3 {
    margin-bottom: 20px;
  }
  .p-bot-8 {
    padding-bottom: 60px;
  }
  .p-bot-4 {
    padding-bottom: 30px;
  }
  .p-bot-3 {
    padding-bottom: 20px;
  }
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region spacing*/
  section {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .m-8 {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .m-4 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .m-3 {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .p-8 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .p-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .p-3 {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .m-top-8 {
    margin-top: 40px;
  }
  .m-top-4 {
    margin-top: 20px;
  }
  .m-top-3 {
    margin-top: 15px;
  }
  .p-top-8 {
    padding-top: 40px;
  }
  .p-top-4 {
    padding-top: 20px;
  }
  .p-top-3 {
    padding-top: 15px;
  }
  .m-bot-8 {
    margin-bottom: 40px;
  }
  .m-bot-4 {
    margin-bottom: 20px;
  }
  .m-bot-3 {
    margin-bottom: 15px;
  }
  .p-bot-8 {
    padding-bottom: 40px;
  }
  .p-bot-4 {
    padding-bottom: 20px;
  }
  .p-bot-3 {
    padding-bottom: 15px;
  }
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region spacing*/
  section {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .m-8 {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .p-8 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .m-top-8 {
    margin-top: 30px;
  }
  .p-top-8 {
    padding-top: 30px;
  }
  .m-bot-8 {
    margin-bottom: 30px;
  }
  .p-bot-8 {
    padding-bottom: 30px;
  }
  /*#endregion*/
}

/*#endregion*/
/*#region css main*/
.checkbox-container [type="checkbox"]:not(:checked),
.checkbox-container [type="checkbox"]:checked,
.checkbox-container [type="radio"]:not(:checked),
.checkbox-container [type="radio"]:checked {
  position: absolute;
  left: -9999px;
}

.checkbox-container [type="checkbox"]:not(:checked) + label,
.checkbox-container [type="checkbox"]:checked + label,
.checkbox-container [type="radio"]:not(:checked) + label,
.checkbox-container [type="radio"]:checked + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer;
}

.checkbox-container [type="checkbox"]:not(:checked) + label:before,
.checkbox-container [type="checkbox"]:checked + label:before,
.checkbox-container [type="radio"]:not(:checked) + label:before,
.checkbox-container [type="radio"]:checked + label:before {
  border: 2px solid #ddd;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 1.25em;
  height: 1.25em;
  background: #fff;
  /*border-radius: 4px;*/
  /*box-shadow: inset 0 1px 3px rgba(0,0,0,.1);*/
}

.checkbox-container [type="checkbox"]:not(:checked) + label:after,
.checkbox-container [type="checkbox"]:checked + label:after,
.checkbox-container [type="radio"]:not(:checked) + label:after,
.checkbox-container [type="radio"]:checked + label:after {
  content: "\e809";
  font-family: "ecs";
  position: absolute;
  top: 0.1em;
  left: 0.3em;
  font-size: 1.3em;
  line-height: 0.8;
  color: #169c53;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.checkbox-container [type="checkbox"]:not(:checked) + label:after,
.checkbox-container [type="radio"]:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}

.checkbox-container [type="checkbox"]:checked + label:after,
.checkbox-container [type="radio"]:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.checkbox-container [type="checkbox"]:disabled:not(:checked) + label:before,
.checkbox-container [type="checkbox"]:disabled:checked + label:before,
.checkbox-container [type="radio"]:disabled:not(:checked) + label:before,
.checkbox-container [type="radio"]:disabled:checked + label:before {
  -webkit-box-shadow: none;
          box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}

.checkbox-container [type="checkbox"]:disabled:checked + label:after,
.checkbox-container [type="radio"]:disabled:checked + label:after {
  color: #999;
}

.checkbox-container [type="checkbox"]:disabled + label,
.checkbox-container [type="radio"]:disabled + label {
  color: #aaa;
}

.checkbox-container [type="checkbox"]:checked:focus + label:before,
.checkbox-container [type="checkbox"]:not(:checked):focus + label:before,
.checkbox-container [type="radio"]:checked:focus + label:before,
.checkbox-container [type="radio"]:not(:checked):focus + label:before {
  border: 2px solid #169c53;
}

.checkbox-container label:before {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.checkbox-container label:hover:before {
  border: 2px solid #169c53;
}

.checkbox-container:last-child label {
  margin-bottom: 0;
}

.flex-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -ms-flex-pack: distribute;
}

.flex-container.flex-item-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.flex-container.row > .col,
.flex-container > .col {
  float: none;
}

.flex-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.v-height {
  display: table;
  height: 100%;
  width: 100%;
}

.text-center {
  text-align: center;
}

.cut-text {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.clearfix:after, .clearfix:before {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.unclearfix:after, .unclearfix:before {
  content: initial;
  display: initial;
}

.unclearfix:after {
  clear: initial;
}

/*#endregion*/
/*#region #account*/
#account-page {
  background-color: #f2f2f2;
}

#account-page #login .section-body,
#account-page #registration .section-body,
#account-page #forgotpassword .section-body,
#account-page #sociallogin .section-body,
#account-page #resetpassword .section-body {
  background-color: #fff;
  width: 500px;
  max-width: 100%;
  padding: 30px;
  margin: 0 auto;
}

#account-page #login .section-body .input-group,
#account-page #registration .section-body .input-group,
#account-page #forgotpassword .section-body .input-group,
#account-page #sociallogin .section-body .input-group,
#account-page #resetpassword .section-body .input-group {
  margin-top: 15px;
}

#account-page #login .section-body .input-group label,
#account-page #registration .section-body .input-group label,
#account-page #forgotpassword .section-body .input-group label,
#account-page #sociallogin .section-body .input-group label,
#account-page #resetpassword .section-body .input-group label {
  width: 100px;
  font-weight: normal;
  margin-bottom: 0;
}

#account-page #login .section-body .input-group input,
#account-page #registration .section-body .input-group input,
#account-page #forgotpassword .section-body .input-group input,
#account-page #sociallogin .section-body .input-group input,
#account-page #resetpassword .section-body .input-group input {
  width: calc(100% - 100px);
  -webkit-box-shadow: none;
  box-shadow: none;
}

#account-page #login .section-body .input-group:first-child,
#account-page #registration .section-body .input-group:first-child,
#account-page #forgotpassword .section-body .input-group:first-child,
#account-page #sociallogin .section-body .input-group:first-child,
#account-page #resetpassword .section-body .input-group:first-child {
  margin-top: 0;
}

#account-page #login .section-body .btn-container,
#account-page #registration .section-body .btn-container,
#account-page #forgotpassword .section-body .btn-container,
#account-page #sociallogin .section-body .btn-container,
#account-page #resetpassword .section-body .btn-container {
  margin-top: 30px;
  margin-left: 100px;
}

#account-page #login .section-body .btn-container > p,
#account-page #registration .section-body .btn-container > p,
#account-page #forgotpassword .section-body .btn-container > p,
#account-page #sociallogin .section-body .btn-container > p,
#account-page #resetpassword .section-body .btn-container > p {
  margin-bottom: 10px;
}

#account-page #login .section-body .btn-container .btn,
#account-page #registration .section-body .btn-container .btn,
#account-page #forgotpassword .section-body .btn-container .btn,
#account-page #sociallogin .section-body .btn-container .btn,
#account-page #resetpassword .section-body .btn-container .btn {
  display: block;
  width: 100%;
  margin-bottom: 10px;
}

#account-page #login .section-body .btn-container .btn:last-child,
#account-page #registration .section-body .btn-container .btn:last-child,
#account-page #forgotpassword .section-body .btn-container .btn:last-child,
#account-page #sociallogin .section-body .btn-container .btn:last-child,
#account-page #resetpassword .section-body .btn-container .btn:last-child {
  margin-bottom: 0;
}

#account-page #login .section-body .btn-container .btn-fb,
#account-page #registration .section-body .btn-container .btn-fb,
#account-page #forgotpassword .section-body .btn-container .btn-fb,
#account-page #sociallogin .section-body .btn-container .btn-fb,
#account-page #resetpassword .section-body .btn-container .btn-fb {
  background-color: #4267b2;
  color: #fff;
}

#account-page #login .section-body .btn-container .btn-fb i,
#account-page #registration .section-body .btn-container .btn-fb i,
#account-page #forgotpassword .section-body .btn-container .btn-fb i,
#account-page #sociallogin .section-body .btn-container .btn-fb i,
#account-page #resetpassword .section-body .btn-container .btn-fb i {
  float: left;
  font-size: 20px;
  line-height: 20px;
}

#account-page #login .section-body .btn-container .btn-fb:hover,
#account-page #registration .section-body .btn-container .btn-fb:hover,
#account-page #forgotpassword .section-body .btn-container .btn-fb:hover,
#account-page #sociallogin .section-body .btn-container .btn-fb:hover,
#account-page #resetpassword .section-body .btn-container .btn-fb:hover {
  background-color: #3c5ea1;
}

#account-page #login .section-body .btn-container .btn-gp,
#account-page #registration .section-body .btn-container .btn-gp,
#account-page #forgotpassword .section-body .btn-container .btn-gp,
#account-page #sociallogin .section-body .btn-container .btn-gp,
#account-page #resetpassword .section-body .btn-container .btn-gp {
  background-color: #db4437;
  color: #fff;
}

#account-page #login .section-body .btn-container .btn-gp i,
#account-page #registration .section-body .btn-container .btn-gp i,
#account-page #forgotpassword .section-body .btn-container .btn-gp i,
#account-page #sociallogin .section-body .btn-container .btn-gp i,
#account-page #resetpassword .section-body .btn-container .btn-gp i {
  float: left;
  font-size: 20px;
  line-height: 20px;
}

#account-page #login .section-body .btn-container .btn-gp:hover,
#account-page #registration .section-body .btn-container .btn-gp:hover,
#account-page #forgotpassword .section-body .btn-container .btn-gp:hover,
#account-page #sociallogin .section-body .btn-container .btn-gp:hover,
#account-page #resetpassword .section-body .btn-container .btn-gp:hover {
  background-color: #b63a30;
}

#account-page #login .section-body .btn-container > a:last-child,
#account-page #registration .section-body .btn-container > a:last-child,
#account-page #forgotpassword .section-body .btn-container > a:last-child,
#account-page #sociallogin .section-body .btn-container > a:last-child,
#account-page #resetpassword .section-body .btn-container > a:last-child {
  color: #33b5e5;
}

#account-page #registration .section-body .input-group label {
  width: 140px;
}

#account-page #registration .section-body .input-group input {
  width: calc(100% - 140px);
}

#account-page #registration .section-body .btn-container {
  margin-left: 140px;
}

#account-page #resetpassword .section-body .btn-container {
  margin-top: 0;
  margin-left: 0;
}

#account-page #resetpassword .section-body .btn-container > a:last-child {
  color: #fff;
}

#account-page #accountmenu .section-header {
  margin-bottom: 10px;
}

#account-page #accountmenu .section-header .img-container {
  width: 50px;
  height: 50px;
  font-size: 30px;
  line-height: 50px;
  background-color: #fff;
  text-align: center;
}

#account-page #accountmenu .section-header .text-container {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  width: calc(100% - 60px);
  margin-left: 10px;
  color: #808080;
}

#account-page #accountmenu .section-header .text-container span {
  color: #212529;
  display: block;
}

#account-page #accountmenu .section-body ul li {
  list-style: none;
}

#account-page #accountmenu .section-body ul li a {
  display: block;
}

#account-page #accountmenu .section-body ul > li > a {
  width: 100%;
  padding: 10px;
}

#account-page #accountmenu .section-body ul > li > a i {
  color: #808080;
  font-size: 20px;
  line-height: 20px;
  margin-right: 5px;
  width: 25px;
  text-align: center;
  display: inline-block;
}

#account-page #accountmenu .section-body ul > li.active a, #account-page #accountmenu .section-body ul > li:hover a {
  color: #212529;
  background-color: #dcdcdc;
}

#account-page #account .section-header {
  margin-bottom: 10px;
}

#account-page #account .section-header.flex-center {
  margin-bottom: 15px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#account-page #account .section-header.flex-center h2 {
  font-weight: 300;
}

#account-page #account .section-header.flex-center h2 span {
  font-weight: 600;
}

#account-page #account .section-body {
  background-color: #fff;
  padding: 30px;
}

#account-page #account #accountinfoform label {
  margin-bottom: 0;
  font-weight: normal;
}

#account-page #account #accountinfoform .input-group .checkbox-container {
  margin-right: 10px;
}

#account-page #account #accountinfoform .input-group .checkbox-container:last-child {
  margin-right: 0;
}

#account-page #account #accountinfoform .input-group > label:nth-child(1) {
  width: 100px;
}

#account-page #account #accountinfoform .input-group input {
  width: calc(100% - 100px);
  -webkit-box-shadow: none;
          box-shadow: none;
}

#account-page #account #accountinfoform .input-group:nth-child(1) {
  margin-top: 0;
}

#account-page #account #accountinfoform .input-group.flex-center {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin-top: 15px;
}

#account-page #account #accountinfoform .input-group.flex-center:nth-child(1) {
  margin-top: 0;
}

#account-page #account #accountinfoform > .checkbox-container {
  margin: 20px 0;
}

#account-page #account #accountinfoform .hidden-form {
  display: none;
}

#account-page #account #accountinfoform .hidden-form .input-group.flex-center {
  margin-top: 0;
  margin-bottom: 15px;
}

#account-page #account #accountinfoform .hidden-form .input-group.flex-center:last-child {
  margin-bottom: 20px;
}

#account-page #account #accountinfoform .btn-container {
  margin-left: 100px;
}

#account-page #account #accountinfoform .btn-container button {
  width: 250px;
  max-width: 100%;
}

#account-page #account #orderhistory table thead th {
  color: #808080;
  font-weight: normal;
}

#account-page #account #orderhistory table tbody tr td:nth-child(3) {
  max-width: 350px;
}

#account-page #account #orderhistory table tbody tr td:nth-child(3) span {
  position: relative;
  padding-right: 10px;
}

#account-page #account #orderhistory table tbody tr td:nth-child(3) span:after {
  position: absolute;
  content: "-";
  top: 0;
  right: 3px;
}

#account-page #account #orderhistory table tbody tr td:nth-child(3) span:last-child {
  padding-right: 0;
}

#account-page #account #orderhistory table tbody tr td:nth-child(3) span:last-child:after {
  display: none;
}

#account-page #account #orderhistory table a {
  color: #33b5e5;
}

#account-page #account #orderhistory .item {
  border-bottom: 1px solid #ddd;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

#account-page #account #orderhistory .item p:nth-child(1) {
  font-weight: bold;
  margin-bottom: 10px;
}

#account-page #account #orderhistory .item p:nth-child(1) span {
  position: relative;
  padding-right: 10px;
}

#account-page #account #orderhistory .item p:nth-child(1) span:after {
  position: absolute;
  content: "-";
  top: 0;
  right: 3px;
}

#account-page #account #orderhistory .item p:nth-child(1) span:last-child {
  padding-right: 0;
}

#account-page #account #orderhistory .item p:nth-child(1) span:last-child:after {
  display: none;
}

#account-page #account #orderhistory .item:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border: none;
}

#account-page #account #orderdetail {
  padding: 0;
  background-color: transparent;
}

#account-page #account #orderdetail .col {
  width: 100%;
}

#account-page #account #orderdetail .col:nth-child(1),
#account-page #account #orderdetail .col:nth-child(2),
#account-page #account #orderdetail .col:nth-child(3) {
  width: calc(50% - 7.5px);
  margin-right: 7.5px;
  margin-bottom: 15px;
}

#account-page #account #orderdetail .col:nth-child(1) .col-header,
#account-page #account #orderdetail .col:nth-child(2) .col-header,
#account-page #account #orderdetail .col:nth-child(3) .col-header {
  text-transform: uppercase;
  padding-bottom: 5px;
}

#account-page #account #orderdetail .col:nth-child(1) .col-body,
#account-page #account #orderdetail .col:nth-child(2) .col-body,
#account-page #account #orderdetail .col:nth-child(3) .col-body {
  background-color: #fff;
  padding: 15px;
}

#account-page #account #orderdetail .col:nth-child(1) .col-body p.info,
#account-page #account #orderdetail .col:nth-child(2) .col-body p.info,
#account-page #account #orderdetail .col:nth-child(3) .col-body p.info {
  color: #33b5e5;
}

#account-page #account #orderdetail .col:nth-child(1),
#account-page #account #orderdetail .col:nth-child(2) {
  background-color: #fff;
}

#account-page #account #orderdetail .col:nth-child(1) .col-header,
#account-page #account #orderdetail .col:nth-child(2) .col-header {
  background-color: #f2f2f2;
}

#account-page #account #orderdetail .col:nth-child(1) .col-body > p:nth-child(1),
#account-page #account #orderdetail .col:nth-child(2) .col-body > p:nth-child(1) {
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 10px;
}

#account-page #account #orderdetail .col:nth-child(2) {
  margin-right: 0;
  margin-left: 7.5px;
}

#account-page #account #orderdetail #listitemorder .col-header {
  border-bottom: 1px solid #ddd;
  padding: 15px;
  background-color: #fff;
  color: #808080;
}

#account-page #account #orderdetail #listitemorder .col-header .img-container {
  width: 125px;
}

#account-page #account #orderdetail #listitemorder .col-header .text-container {
  width: calc(100% - 125px - 150px - 120px - 150px);
}

#account-page #account #orderdetail #listitemorder .col-header .price {
  width: 150px;
}

#account-page #account #orderdetail #listitemorder .col-header .quantity-container {
  width: 120px;
}

#account-page #account #orderdetail #listitemorder .col-header .total {
  width: 150px;
}

#account-page #account #orderdetail #listitemorder .col-body {
  background-color: #fff;
}

#account-page #account #orderdetail #listitemorder .col-body .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -ms-flex-pack: distribute;
  border-top: 1px solid #ddd;
  padding: 15px;
}

#account-page #account #orderdetail #listitemorder .col-body .item.flex-item-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

#account-page #account #orderdetail #listitemorder .col-body .item.row > .col,
#account-page #account #orderdetail #listitemorder .col-body .item > .col {
  float: none;
}

#account-page #account #orderdetail #listitemorder .col-body .item .img-container {
  width: 125px;
  height: auto;
}

#account-page #account #orderdetail #listitemorder .col-body .item .text-container {
  width: calc(100% - 125px - 150px - 120px - 150px);
  padding: 0 15px;
}

#account-page #account #orderdetail #listitemorder .col-body .item .text-container h3 {
  display: table-header-group;
  width: 100%;
  vertical-align: top;
}

#account-page #account #orderdetail #listitemorder .col-body .item .text-container .btn-container {
  display: table-cell;
  width: 100%;
  vertical-align: bottom;
}

#account-page #account #orderdetail #listitemorder .col-body .item .text-container .btn-container a {
  color: #337ab7;
}

#account-page #account #orderdetail #listitemorder .col-body .item .text-container .btn-container a:hover {
  color: #4267b2;
  text-decoration: underline;
}

#account-page #account #orderdetail #listitemorder .col-body .item .price {
  width: 150px;
  padding-right: 15px;
}

#account-page #account #orderdetail #listitemorder .col-body .item .quantity-container {
  width: 120px;
  padding-right: 15px;
}

#account-page #account #orderdetail #listitemorder .col-body .item .total {
  width: 150px;
}

#account-page #account #orderdetail #listitemorder .col-body .item:first-child {
  border-top: none;
}

#account-page #account #orderdetail #listitemorder .col-footer {
  background-color: #fff;
  margin-top: 15px;
  padding: 15px;
  width: calc(50% - 7.5px);
  margin-left: calc(50% + 7.5px);
}

#account-page #account #orderdetail #listitemorder .col-footer h2 {
  border-bottom: 1px solid #ddd;
  font-weight: bold;
  text-transform: uppercase;
  padding-bottom: 5px;
}

#account-page #account #orderdetail #listitemorder .col-footer .item {
  margin-top: 10px;
}

#account-page #account #orderdetail #listitemorder .col-footer .item label {
  float: left;
  margin-bottom: 0;
}

#account-page #account #orderdetail #listitemorder .col-footer .item p {
  float: right;
}

#account-page #account #orderdetail #listitemorder .col-footer .item:last-child {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#account-page #account #orderdetail #listitemorder .col-footer .item:last-child p {
  color: #ff4444;
}

#account-page #account #accountaddres .addbtn {
  border: 1px dashed #ddd;
  padding: 15px 0;
  text-align: center;
}

#account-page #account #accountaddres .addbtn i {
  font-size: 35px;
  line-height: 35px;
  color: #ff4444;
  margin-right: 10px;
}

#account-page #account #accountaddres .addbtn:hover {
  color: #ff4444;
}

#account-page #account #accountaddres .section-footer .item {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 15px;
  background-color: #fff;
}

#account-page #account #accountaddres .section-footer .item .text-container {
  padding-right: 20px;
}

#account-page #account #accountaddres .section-footer .item .text-container > p:nth-child(1) {
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 10px;
}

#account-page #account #accountaddres .section-footer .item .btn-container .info {
  color: #33b5e5;
  margin-right: 20px;
}

#account-page #account #accountaddres .section-footer .item .btn-container .red {
  color: #ff4444;
}

#account-page #account #accountaddres .section-footer .item .btn-container a:hover {
  text-decoration: underline;
}

#account-page #account #addaddressform label,
#account-page #account #updateaddressform label {
  margin-bottom: 0;
  font-weight: normal;
}

#account-page #account #addaddressform .input-group .checkbox-container,
#account-page #account #updateaddressform .input-group .checkbox-container {
  margin-right: 10px;
}

#account-page #account #addaddressform .input-group .checkbox-container:last-child,
#account-page #account #updateaddressform .input-group .checkbox-container:last-child {
  margin-right: 0;
}

#account-page #account #addaddressform .input-group > label:nth-child(1),
#account-page #account #updateaddressform .input-group > label:nth-child(1) {
  width: 100px;
}

#account-page #account #addaddressform .input-group input,
#account-page #account #addaddressform .input-group select,
#account-page #account #updateaddressform .input-group input,
#account-page #account #updateaddressform .input-group select {
  width: calc(100% - 100px);
  -webkit-box-shadow: none;
          box-shadow: none;
}

#account-page #account #addaddressform .input-group:nth-child(1),
#account-page #account #updateaddressform .input-group:nth-child(1) {
  margin-top: 0;
}

#account-page #account #addaddressform .input-group.flex-center,
#account-page #account #updateaddressform .input-group.flex-center {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin-top: 15px;
}

#account-page #account #addaddressform .input-group.flex-center:nth-child(1),
#account-page #account #updateaddressform .input-group.flex-center:nth-child(1) {
  margin-top: 0;
}

#account-page #account #addaddressform .btn-container,
#account-page #account #updateaddressform .btn-container {
  margin-left: 100px;
  margin-top: 20px;
}

#account-page #account #addaddressform .btn-container button,
#account-page #account #updateaddressform .btn-container button {
  width: 250px;
  max-width: 100%;
}

#account-page #account .addticket-form {
  background: #fff;
}

/*#endregion*/
@media screen and (min-width: 1200px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 1024px) {
  /*#region #account*/
  #account-page #account #orderhistory table tbody tr td:nth-child(3) {
    max-width: 200px;
  }
  #account-page #account #orderdetail #listitemorder .col-header .img-container,
  #account-page #account #orderdetail #listitemorder .col-body .item .img-container {
    width: 100px;
  }
  #account-page #account #orderdetail #listitemorder .col-header .price,
  #account-page #account #orderdetail #listitemorder .col-body .item .price {
    width: 100px;
  }
  #account-page #account #orderdetail #listitemorder .col-header .quantity-container,
  #account-page #account #orderdetail #listitemorder .col-body .item .quantity-container {
    width: 100px;
  }
  #account-page #account #orderdetail #listitemorder .col-header .total,
  #account-page #account #orderdetail #listitemorder .col-body .item .total {
    width: 100px;
  }
  #account-page #account #orderdetail #listitemorder .col-header .text-container,
  #account-page #account #orderdetail #listitemorder .col-body .item .text-container {
    width: calc(100% - 400px);
  }
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region #account*/
  #account-page #accountmenu {
    padding-bottom: 0;
  }
  #account-page #account .section-body {
    padding: 15px;
  }
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region #account*/
  #account-page #account {
    padding-top: 0;
  }
  #account-page #account .section-header.flex-center {
    -webkit-box-align: inherit;
    -ms-flex-align: inherit;
    align-items: inherit;
    -webkit-box-pack: inherit;
    -ms-flex-pack: inherit;
    justify-content: inherit;
    display: block;
  }
  #account-page #account .section-header.flex-center .date {
    margin-top: 5px;
  }
  #account-page #account #orderdetail .col:nth-child(1),
  #account-page #account #orderdetail .col:nth-child(2),
  #account-page #account #orderdetail .col:nth-child(3) {
    margin-top: 0;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  #account-page #account #orderdetail #listitemorder {
    margin-top: 0;
  }
  #account-page #account #orderdetail #listitemorder .col-header {
    display: none;
  }
  #account-page #account #orderdetail #listitemorder .col-body .item {
    padding: 15px;
    display: block;
    -webkit-box-orient: inherit;
    -webkit-box-direction: inherit;
    -ms-flex-direction: inherit;
    flex-direction: inherit;
    -ms-flex-wrap: inherit;
    flex-wrap: inherit;
  }
  #account-page #account #orderdetail #listitemorder .col-body .item .img-container {
    width: 100px;
    float: left;
  }
  #account-page #account #orderdetail #listitemorder .col-body .item .text-container {
    width: calc(100% - 100px);
    padding-left: 10px;
    padding-right: 0;
    float: left;
    position: relative;
  }
  #account-page #account #orderdetail #listitemorder .col-body .item .text-container .v-height {
    display: block;
    height: auto;
    width: auto;
  }
  #account-page #account #orderdetail #listitemorder .col-body .item .text-container h3 {
    display: block;
    vertical-align: inherit;
    padding-right: 0;
    margin-bottom: 0;
    width: auto;
    font-size: 14px;
  }
  #account-page #account #orderdetail #listitemorder .col-body .item .text-container .btn-container a {
    display: block;
  }
  #account-page #account #orderdetail #listitemorder .col-body .item .price {
    width: calc(70% - 100px);
    padding-left: 10px;
    padding-right: 0;
    margin-right: 0;
    float: left;
    margin-top: 10px;
  }
  #account-page #account #orderdetail #listitemorder .col-body .item .price .new-price {
    font-weight: bold;
  }
  #account-page #account #orderdetail #listitemorder .col-body .item .quantity-container {
    margin-top: 10px;
    width: 30%;
    text-align: left;
    float: right;
    padding-left: 10px;
    padding-right: 0;
    font-weight: bold;
  }
  #account-page #account #orderdetail #listitemorder .col-body .item .total {
    display: none;
  }
  #account-page #account #orderdetail #listitemorder .col-body .item:after, #account-page #account #orderdetail #listitemorder .col-body .item:before {
    content: " ";
    display: table;
  }
  #account-page #account #orderdetail #listitemorder .col-body .item:after {
    clear: both;
  }
  #account-page #account #orderdetail #listitemorder .col-footer {
    width: 100%;
    margin-left: 0;
  }
  #account-page #account #accountaddres .section-footer .item {
    -webkit-box-align: inherit;
    -ms-flex-align: inherit;
    align-items: inherit;
    -webkit-box-pack: inherit;
    -ms-flex-pack: inherit;
    justify-content: inherit;
    display: block;
  }
  #account-page #account #accountaddres .section-footer .item .text-container {
    padding-right: 0;
  }
  #account-page #account #accountaddres .section-footer .item .btn-container {
    margin-top: 10px;
  }
  #account-page #account #accountinfoform .input-group input,
  #account-page #account #accountinfoform .input-group select,
  #account-page #account #addaddressform .input-group input,
  #account-page #account #addaddressform .input-group select,
  #account-page #account #updateaddressform .input-group input,
  #account-page #account #updateaddressform .input-group select {
    width: 100%;
  }
  #account-page #account #accountinfoform .input-group.flex-center,
  #account-page #account #addaddressform .input-group.flex-center,
  #account-page #account #updateaddressform .input-group.flex-center {
    -webkit-box-align: inherit;
    -ms-flex-align: inherit;
    align-items: inherit;
    -webkit-box-pack: inherit;
    -ms-flex-pack: inherit;
    justify-content: inherit;
    display: block;
  }
  #account-page #account #accountinfoform .input-group.flex-center label,
  #account-page #account #addaddressform .input-group.flex-center label,
  #account-page #account #updateaddressform .input-group.flex-center label {
    display: block;
    margin-bottom: 5px;
  }
  #account-page #account #accountinfoform .input-group.flex-center:nth-child(1),
  #account-page #account #addaddressform .input-group.flex-center:nth-child(1),
  #account-page #account #updateaddressform .input-group.flex-center:nth-child(1) {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  #account-page #account #accountinfoform .input-group.flex-center:nth-child(1) label,
  #account-page #account #addaddressform .input-group.flex-center:nth-child(1) label,
  #account-page #account #updateaddressform .input-group.flex-center:nth-child(1) label {
    margin-bottom: 0;
  }
  #account-page #account #accountinfoform .changepassform .input-group input,
  #account-page #account #addaddressform .changepassform .input-group input,
  #account-page #account #updateaddressform .changepassform .input-group input {
    width: 100%;
  }
  #account-page #account #accountinfoform .changepassform .input-group.flex-center,
  #account-page #account #addaddressform .changepassform .input-group.flex-center,
  #account-page #account #updateaddressform .changepassform .input-group.flex-center {
    -webkit-box-align: inherit;
    -ms-flex-align: inherit;
    align-items: inherit;
    -webkit-box-pack: inherit;
    -ms-flex-pack: inherit;
    justify-content: inherit;
    display: block;
  }
  #account-page #account #accountinfoform .changepassform .input-group.flex-center label,
  #account-page #account #addaddressform .changepassform .input-group.flex-center label,
  #account-page #account #updateaddressform .changepassform .input-group.flex-center label {
    display: block;
    margin-bottom: 5px;
  }
  #account-page #account #accountinfoform .btn-container,
  #account-page #account #addaddressform .btn-container,
  #account-page #account #updateaddressform .btn-container {
    margin-left: 0;
  }
  #account-page #account #accountinfoform .btn-container .btn,
  #account-page #account #addaddressform .btn-container .btn,
  #account-page #account #updateaddressform .btn-container .btn {
    width: 100%;
  }
  #account-page #login .section-body,
  #account-page #registration .section-body,
  #account-page #forgotpassword .section-body,
  #account-page #sociallogin .section-body,
  #account-page #resetpassword .section-body {
    padding: 15px;
  }
  #account-page #login .section-body .input-group.flex-center,
  #account-page #registration .section-body .input-group.flex-center,
  #account-page #forgotpassword .section-body .input-group.flex-center,
  #account-page #sociallogin .section-body .input-group.flex-center,
  #account-page #resetpassword .section-body .input-group.flex-center {
    -webkit-box-align: inherit;
    -ms-flex-align: inherit;
    align-items: inherit;
    -webkit-box-pack: inherit;
    -ms-flex-pack: inherit;
    justify-content: inherit;
    display: block;
  }
  #account-page #login .section-body .input-group.flex-center label,
  #account-page #registration .section-body .input-group.flex-center label,
  #account-page #forgotpassword .section-body .input-group.flex-center label,
  #account-page #sociallogin .section-body .input-group.flex-center label,
  #account-page #resetpassword .section-body .input-group.flex-center label {
    margin-bottom: 5px;
  }
  #account-page #login .section-body .input-group.flex-center input,
  #account-page #registration .section-body .input-group.flex-center input,
  #account-page #forgotpassword .section-body .input-group.flex-center input,
  #account-page #sociallogin .section-body .input-group.flex-center input,
  #account-page #resetpassword .section-body .input-group.flex-center input {
    width: 100%;
  }
  #account-page #login .section-body .btn-container,
  #account-page #registration .section-body .btn-container,
  #account-page #forgotpassword .section-body .btn-container,
  #account-page #sociallogin .section-body .btn-container,
  #account-page #resetpassword .section-body .btn-container {
    margin-left: 0;
    width: 100%;
  }
  /*#endregion*/
}

@media screen and (max-width: 360px) {
  /*#region product*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/*# sourceMappingURL=account-page.css.map */